body {
  background-color: #fffff8;
  color: #111111  !important;
  font: "Inter", "Inter UI";
}

#profile  p {
  text-align: justify;
}

.recentPosts {
  text-align: center;
}

.recentPosts div{
  margin: 16px 0;
}

figure img {
  display: inherit;
  width: 75%;
  height: auto;
  max-width: 600px;
  margin-left: auto;
  margin-right: auto;
}

figure.imgWide {
  margin: 16px 0;
}

figure.imgWide > img {
  width: 100%;
  max-width: 100%; !important
}

footer {
  margin-top: 40px;
}

#contentBody a {
  text-align: center;
}

figcaption {
  text-align: center;
  padding-top: 16px;
  font-size: 0.8em;
}

figcaption p {
  font-style: italic;
}

.dash-list {
  list-style-type: '- ';
}

.top-links {
  text-align: center;
}

.current-status {
  text-align:center;
  border: 1px solid #767676;
  margin: 40px;
  padding: 1em;
}
